Bug 189121 - sigprocmask(2) minor typo
Summary: sigprocmask(2) minor typo
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-17 14:42 UTC by Luke Macken
Modified: 2016-09-20 02:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 12:21:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
man-pages-2.25-sigprocmask.patch (315 bytes, patch)
2006-04-17 14:42 UTC, Luke Macken
no flags Details | Diff

Description Luke Macken 2006-04-17 14:42:35 UTC
Attached is a patch to fix a typo in the following paragraph:

    If  set  is  NULL,  then  the  signal  mask  is unchanged (i.e., how is
    ignored), but the current value of  the  signal  mask  is  nevertheless
    returned in oldset (it it is not NULL).


Version-Release number of selected component (if applicable):
man-pages-2.25-2

Comment 1 Luke Macken 2006-04-17 14:42:35 UTC
Created attachment 127804 [details]
man-pages-2.25-sigprocmask.patch

Comment 2 Ivana Varekova 2006-04-18 12:21:03 UTC
Thank you. The man page is fixed in man-pages-2.29-1.


Note You need to log in before you can comment on or make changes to this bug.